Subject: [lojban] Re: What about obscuring addresses in the mailing-list archives?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 3 Feb 2003 15:48:31 -0800

On Tue, Feb 04, 2003 at 12:37:37AM +0100, jexOm. wrote:
> coi. rodo .i mi'e jexom.
> 
> Let's go for this discussion...
> 
> Robin has created an archive for the two mailing-lists, which is a
> very good thing, thanks a lot Robin.
> 
> In these archives, e-mail addresses are not obscured (as they are in
> YahooGroups archives for example). I think it would be a good idea to
> do the same thing. Below are excerpts of a discussion I had with
> Robin. Robin prefers to leave the addresses in clear.

My reasons:

1. I hate going through archives and not being able to mail the author
of an article directly.

2. If you, or your ISP, don't have a good spam filter at this point,
well, I'm inclined to say you're not paying attention.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi